/*---------- Small header section ---------- */
.header-sm {
	background: url('../img/header-bg.png') no-repeat center;
	background-size: cover;
	height: 360px;
	/*border-radius: 90% / 5%;*/
	/*border-top-left-radius: 0%;*/
	/*border-top-right-radius: 0%;*/
	/*border-bottom-right-radius: 1% / 1%;*/
	/*border-bottom-left-radius: 1% / 1%;*/
	color: #fff;
	padding-top: 15px;
}
.header-sm .social a i {
	color: #fff;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 15px;
	float: right;
}
.header-sm .logo > img {
	width: 100%;
}
.header-sm .dates {
	text-align: center;
}
.header-sm .date-item {
	display: inline-block;
	margin: 2em;
	margin-top: 10px;
}
.header-sm .item-name {
	font-size: 0.7em;
	letter-spacing: 0.5px;
	font-family: MuseoSansCyrl100;
	color: #6e6f8e;
}
.header-sm .item-date {
	font-size: 1em;
}
.header-sm .item-name.final {
	color: #cbcbd6;
}
/* Collapse by default */
.navbar-collapse.collapse {
	display: none!important;
}
.navbar-header {
	float: none;
}
.navbar-toggle {
	display: block;
}
.navbar-nav {
	float: none!important;
}
.navbar-nav>li {
	float: none;
}
.navbar-collapse.collapse.in{
	display:block !important;
}
.navbar-collapse > div {
	border-top: 1px solid #030625 !important;
}


.header .e-menu {
	margin-top: 10px;
	margin-bottom: 10px;
}
.e-menu {
	cursor: pointer;
	font-size: 1.7em;
	text-align: right;
	z-index: 100!important;
	position: relative;
}
.e-navbar {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	background: #030538;
	text-align: left !important;
}
.e-navbar .row {
	margin-top: 60px;
	margin-bottom: 50px;
}
.e-navbar div[class*='col-']{
	margin-top: 20px;
	/*text-align: left !important;*/
	/*margin-bottom: 10px;*/
}
.e-navbar a {
	color: #fff;
	font-size: 1.2em;

}
.e-navbar strong {
	color: #b9b9b9;
	font-size: 1.25em;
	font-weight: bold;
	font-family: MuseoSansCyrl500;
}




a.lnk {
	color: red !important;
	text-decoration: none;
}



/*---------- Footer section ---------- */


.container {
	max-width: 1000px;
}
















/**/
.profiles {
	margin-top: -250px;
}
.profiles .links,
.m-profiles .links {
	margin-bottom: 30px;
	text-align: center;
}
.profiles img,
.m-profiles img {
	width: 100%;
	margin-top: -15px;
	margin-bottom: -30px;
}
.pl-item {
	border: 1px solid #efefef;
	border-radius: 3px;
	margin-bottom: 20px;
	overflow: hidden !important;
	background: #fff;
}
.pl-item .image {
	overflow: hidden;
}
.pl-item .description {
	padding: 0.5em;
}
.pl-item .country {
	font-size: 1.25em;
	color: #000;
}
.pl-item .country i {
	font-size: 0.8em;
	border-radius: 1px;
	top: -2px;
}
.pl-item .name {
	font-size: 1.4em;
	margin-top: 0.5em;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 1.2em;
	height: 2.4em;
}
















/*---------- Participant head section ---------- */
.profile-head {
	margin-top: -250px;
}
.profile-photo {
	text-align: center;
}
.profile-photo img {
	width: 100%;
	border-radius: 5px;
	border: 1px solid #efefef;
}
.profile-info {
	text-align: left;
}
.profile-info .country,
.profile-info .name {
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
}
.profile-info .country {
	font-size: 2em;
	font-family: MuseoSansCyrl100;
}
.profile-info .name {
	font-size: 3.3em;
	font-family: MuseoSansCyrl500;
}
.profile-info .song {
	font-size: 2em;
	font-family: MuseoSansCyrl300;
	color: #fff;
}
.profile-info .flag-heart img {
	margin-top: 25px;
	width: 75px;
}


/*---------- Participant body section ---------- */
.profile-body {
	margin-top: 50px;
	margin-bottom: 30px;
}
.profile-body .body-title {
	font-size: 2em;
	font-family: MuseoSansCyrl300;
	margin-top: 0;
}
.profile-body .clip {
	margin-top: 25px;
	margin-bottom: 15px;
}
.sidebar .sidebar-item {
	margin-bottom: 0.7em;
}
.sidebar .bold-title {
	font-family: MuseoSansCyrl700;
	font-size: 1.1em;
}
.sidebar .light-title {
	font-family: MuseoSansCyrl300;
	font-size: 1.2em;
}
.content {
	font-size: 1.25em;
	font-family: MuseoSansCyrl100;
}
.profile-body .content {
	margin-bottom: 15px;
}














.news-list {
	margin-top: -250px;
}

.news-list {}
.nl-item {
	background: #fff;
	border: 1px solid #efefef;
	border-radius: 3px;
	overflow: hidden !important;
}
.nl-image {}
.nl-titel {}


/*---------- Open news section ---------- */

.news-list {
	position: relative;
}
.ni-image {
	margin-top: -250px;
	border: 1px solid #efefef;
	border-radius: 3px;
	overflow: hidden !important;
}
.ni-image > img {
	width: 100%;
}
.ni-title {
	font-family: MuseoSansCyrl300;
	font-size: 2em;
	letter-spacing: 0.1em;
	margin-bottom: 10px;
	margin-top: 1em;
}
.ni-text {
	font-family: MuseoSansCyrl100;
	font-size: 1.25em;
}














	/* side author and tags */

	.sidebar {
		position: relative;
		top: 50px;
		/*left: 50px;*/
	}

	.side-title {
		font-family: MuseoSansCyrl700;
		font-size: 14px;
	}

	.author-name {
		font-size: 16px;
	}

	.author-block-image > img {
		width: 56px;
		height: 56px;
		border-radius: 50%;
	}

	.tags-block {
		position: relative;
		top: 20px;
	}

	.tag {
		display: inline-block;
		font-size: 12px;
		color: #fff;
		background-color: #04073c;
		padding: 4px;
		border-radius: 5px;
		margin-right: 5px;
		margin-top: 5px;

	}














.e-live {
	margin-top: -250px;
}




/* Extra Small Devices, Phones */
@media only screen and (max-width: 767px) {
	/*---------- Small header section ---------- */
	.header-sm {
		height: 300px;
		text-align: center;
		border-radius: 0;
		background-color: #04073c;
	}
	.header-sm .social a i {
		float: none;
	}
	.header-sm .logo > img {
		width: 70%;
		max-width: 300px;
		margin-top: 15px;
		margin-bottom: 10px;
	}
	.header-sm .date-item {
		margin: 0.9em;
	}

	.ni-image {
		margin-top: -60px;
	}
	.news-list {
		margin-top: -60px;
	}
	.profiles {
		margin-top: -60px;
	}
	.profile-head {
		margin-top: -60px;
	}
	.e-live {
		margin-top: -60px;
	}
	.pl-item .country {
		font-size: 0.9em !important;
	}
	.pl-item .name {
		font-size: 1.1em !important;
	}
	.half {
		margin-top: 30px;
		margin-bottom: 30px;
	}

}
/* Small Devices, Tablets */
@media only screen and (min-width: 768px) and (max-width: 991px) {
	/*---------- Small header section ---------- */
	.header-sm .social a i {
		font-size: 150%;
		margin-left: 7px;
		margin-right: 7px;
	}
	.header-sm .date-item {
		margin: 1em;
	}
	.header-sm .logo > img {
		width: 90%;
	}

	.profiles {
		margin-top: -250px;
	}
	hr.half {
		/*margin-top: 40px !important;*/
		margin-bottom: 30px;
	}
	.news-name {
		height: 5.2em;
		overflow: hidden;
	}
}
/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) and (max-width: 1199px) {

}
/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {

}
